Bug 234873 - rhel5 sos needs to include rpm-va by default
Summary: rhel5 sos needs to include rpm-va by default
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Steve Conklin
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-02 17:49 UTC by Chris Tatman
Modified: 2013-04-12 19:06 UTC (History)
4 users (show)

Fixed In Version: RHBA-2007-0496
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-27 12:38:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch to enable rpm -va by default (526 bytes, patch)
2007-04-04 01:25 UTC, Adam Stokes
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0496 normal SHIPPED_LIVE SOS bug fix update 2007-10-31 13:43:08 UTC

Comment 1 Adam Stokes 2007-04-04 01:25:23 UTC
Created attachment 151636 [details]
patch to enable rpm -va by default

Comment 9 Red Hat Bugzilla 2007-06-27 12:38:23 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0496.html



Note You need to log in before you can comment on or make changes to this bug.